if status is-interactive
	source $HOME/.config/fish/alias.fish
	set -x LS_COLORS di=0:ln=0:so=0:pi=0:ex=0:bd=0:cd=0:su=0:sg=0:tw=0:ow=0
end

for line in (systemctl --user show-environment)
	set key (echo $line | cut -d "=" -f 1)
	set value (echo $line | cut -d "=" -f 2-)
	set -x $key $value
end

fish_add_path $GOPATH/bin
fish_add_path $HOME/.local/bin